.resilient-calculator {
    @include breakpoint(mobile) {
        margin-top: 10vh;
    }
    @include breakpoint(tablet) {
        margin-top: 10vh;
    }
    @include breakpoint(wide) {
        margin-top: 10vh;
    }
    margin-bottom: 30px;

    .img-resilient {
        object-fit: contain;
        @include breakpoint(wide) {
            width: 578.1px;
            height: 456.3px;
        }
        @include breakpoint(mobile) {
            width: 100%;
            height: 251px;
        }
        @include breakpoint(tablet) {
            width: 100%;
            height: 251px;
        }
    }
    &__content {
        @include breakpoint(wide) {
            margin-top: 30px;
            margin-left: 19px;
        }
        .img {
            @include breakpoint(mobile) {
                margin-top: 19.5px;
                margin-bottom: 19.1px;
                text-align: center;
            }
            @include breakpoint(tablet) {
                margin-top: 19.5px;
                margin-bottom: 19.1px;
                text-align: center;
            }
            @include breakpoint(wide) {
                text-align: left;
                margin-bottom: 31px;
            }
            h1 {
                font-family: "GothamRounded-Book";
                @include breakpoint(mobile) {
                    font-size: 31px;
                }
                @include breakpoint(tablet) {
                    font-size: 31px;
                }
                @include breakpoint(wide) {
                    font-size: 41px;
                }
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                color: #2384c6;
                margin-bottom: 0px;
            }
            h2 {
                font-size: 38px;
                @include breakpoint(mobile) {
                    font-size: 38px;
                }
                @include breakpoint(tablet) {
                    font-size: 38px;
                }
                @include breakpoint(wide) {
                    font-size: 48px;
                }
                background: linear-gradient(
                    95deg,
                    #2384c6 3%,
                    #39afff 51%,
                    #2384c6 100%
                );
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                margin-bottom: 0px;
            }
            img {
                width: 402.2px;
                height: 94.9px;
                object-fit: contain;
            }
        }
        .desc {
            @include breakpoint(mobile) {
                text-align: center;
            }
            @include breakpoint(tablet) {
                text-align: center;
            }
            @include breakpoint(wide) {
                text-align: left;
            }
            p {
                font-family: "GothamRounded-Book";
                font-size: 17px;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.35;
                letter-spacing: normal;
                color: #9f9f9f;
                margin-bottom: 20px;
            }
            span {
                display: block;
                font-family: "GothamRounded-Medium";
                font-size: 20px;
                font-weight: normal;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.4;
                letter-spacing: normal;
                color: #2384c6;
            }
            .btn {
                height: 53px;
                @include breakpoint(mobile) {
                    width: 100%;
                    margin-top: 30px;
                }
                @include breakpoint(tablet) {
                    width: 100%;
                    margin-top: 30px;
                }
                @include breakpoint(wide) {
                    width: 232px;
                    margin-top: 39px;
                }
                border-radius: 4px;
                background-color: #2384c6;
                font-family: "GothamRounded-Bold";
                font-size: 20px;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.4;
                letter-spacing: normal;
                text-align: left;
                color: #ffffff;
                text-align: center;
                line-height: 40px;
            }
        }
    }
}

.modal-disclaimer-rpc {
    @include breakpoint(mobile) {
        padding: 0px !important;
    }
    .modal-content {
        border-radius: 10px;
        border: solid 1px #707070;

        @include breakpoint(wide) {
            width: 752px;
        }
        @include breakpoint(mobile) {
            width: 100%;
            height: 100%;
        }
        @include breakpoint(tablet) {
            width: 100%;
            height: 100%;
        }
        .modal-header {
            text-align: center;
            border: 0px;
            justify-content: center;
            .modal-title {
                font-family: "GothamRounded-Bold";
                font-size: 26px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 0.65;
                letter-spacing: normal;
                text-align: left;
                color: #2384c6;
            }
        }
        .modal-body {
            ol {
                list-style: none;
                padding: 0px;
                li {
                    counter-increment: li;
                    margin-bottom: 13px;
                    font-family: "GothamRounded-Book";
                    font-size: 14px;
                    font-weight: normal;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.21;
                    letter-spacing: normal;
                    text-align: left;
                    color: #9a9a9a;
                    &:last-child {
                        margin-bottom: 0px;
                    }
                    &::before {
                        content: counter(li);
                        font-family: "GothamRounded-Book";
                        font-size: 14px;
                        font-weight: normal;
                        font-stretch: normal;
                        font-style: normal;
                        line-height: 1.21;
                        letter-spacing: normal;
                        text-align: left;
                        color: #9a9a9a;
                        margin-right: 10px;
                    }
                }
            }
        }
        .modal-footer {
            justify-content: center;
            border: 0px;
            padding-top: 0px;
            .btn-disc {
                border-radius: 4px;
                background-color: #2384c6;
                font-family: "GothamRounded-Medium";
                font-size: 18px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.4;
                letter-spacing: normal;
                text-align: center;
                color: #ffffff;
                @include breakpoint(wide) {
                    width: 232px;
                    height: 53px;
                }
                @include breakpoint(mobile) {
                    width: 100%;
                    height: 53px;
                }
            }
        }
    }
}
